---
id: disease-is-a-directions-filter
title: _DiseaseIsADirectionsFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _DiseaseIsADirectionsFilter {
  isDisease: _DiseaseIsAFilter
  disease: _DiseaseIsAFilter
}
```

### Fields

#### `isDisease` ([`_DiseaseIsAFilter`](/docs/api/inputs/disease-is-a-filter))

#### `disease` ([`_DiseaseIsAFilter`](/docs/api/inputs/disease-is-a-filter))
